/* 头部标题 */
        .page-title {
            text-align: center;
            font-weight: 350;
            padding-top: 0.6rem;
            padding-bottom: 0.25rem;
        }
        /* 搜索框 */
        .search-box {
            display: flex;
            align-items: center;
            margin-bottom: 15px;
        }
.search-btn .icon{width:0.24rem;height:0.24rem;}
        .search-input {
            flex: 1;
            width: 3.7rem;
    		height: 0.4rem;
            border: 1px solid #ddd;
            border-right: none;
            font-size: 0.12rem;
            border-radius: 4px 0 0 4px;
            outline: none;
            padding-left: 0.14rem;
        }
        .search-btn {
            width: 0.6rem;
    		height: 0.4rem;
            background-color: #003f91;
            border: none;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
        }
        .search-btn svg {
            width: 24px;
            height: 24px;
            fill: #fff;
        }
        /* 热搜词 */
        .hot-tags {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
        }
        .hot-tag {
            color: #6e6e6e;
            font-size: 0.12rem;
        }
      .rs{color:#141414;}
.morelink img {
    margin-left: 0.1rem;
    height: 0.1rem;
    transition: all 0.4s;
}
/* 四个服务 */
.section-title{color:#141414;}
.autoWrapperCombined{padding-bottom: 0.5rem;}
.maskGroup2 .service-section .service-mc .more {
    display: flex;
    align-items: center;
    align-self: stretch;
    justify-content: start;
}
.maskGroup2 .service-section .service-mc .section-title {
font-weight: 350;   
margin-top: 0.3rem;
}
.maskGroup2 .service-section .service-mc .section-desc {
margin-top: 0.12rem;
}
.maskGroup2 .service-section .service-mc .more-img a{color:#141414;}
.maskGroup2 .service-section .service-mc .more-img {
    letter-spacing: 0;
    color: #141414;
    margin-right: 0.1rem;
    display: flex;
    align-items: center;
    margin-top: 0.2rem;
}
.service-section .titimg{margin-top:0.5rem;aspect-ratio: 16 / 9;width:100%;}
/* 服务与支持 */
.serve{background: rgba(248, 248, 248, 0.5019607843);}
.serve-title{text-align:center;padding-top:0.5rem;padding-bottom:0.3rem;}
.serve-img{aspect-ratio: 16 / 9;width:100%;}
.serve-sum{margin-top:0.26rem;}
.serve-more {
    display: flex;
    align-items: center;
    align-self: stretch;
    justify-content: start;
    padding-top: 0.3rem;
    padding-bottom: 0.5rem;
}
/* 六个快捷菜单 */

.autoWrapperCombinedfile .kjcard-img {
    width: 0.3rem;
    height: 0.3rem;
    overflow: hidden;
    margin-top: 0.4rem;
}
.autoWrapperCombinedfile .kjcard-tit {
    margin-top: 0.12rem;
    margin-bottom: 0.12rem;
    color: #141414;
    font-size: 0.2rem;
    font-weight: 350;
}
.autoWrapperCombinedfile .kjcard-tit3{font-size: 0.16rem;}
.autoWrapperCombinedfile .kjcard-tit4{font-size: 0.16rem;}
.autoWrapperCombinedfile .kjcard-tit5{font-size: 0.16rem;}
.autoWrapperCombinedfile .kjcard-tit6{font-size: 0.16rem;}
.autoWrapperCombinedfile .kjcard-sum {
    margin-bottom: 0.2rem;

}
.autoWrapperCombinedfile .instances {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: start;
}
.autoWrapperCombinedfile .text {
    margin-right: 0.15rem;
    color: #141414;
    display: flex;
    align-items: center;
}

/*满意度*/
.maskGroup3 {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	background-image: url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042016331966640.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    margin-top: 0.5rem;
    padding:0.45rem 0.1rem 0.34rem;
}

.maskGroup31 {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	height: 3.5rem;
	background-image: url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042109211999435.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.maskGroup3 .maskGroup-text,
.maskGroup31 .maskGroup-text {
	margin: 1.01rem 0 0.12rem 0;
	color: #ffffff;
}
.maskGroup3 .maskGroup-text{margin:0 0 0.2rem;}

.maskGroup3 .maskGroup-sum,
.maskGroup31 .maskGroup-sum {

	text-align: center;
	color: #ffffff;
	;
}

.maskGroup3 .rectangles-more {
	margin-right: 0.15rem;
	color: #ffffff;
	display: flex;
	align-items: center;
}

.maskGroup3 .rectangles  a{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0.3rem;
	border: 0.0093rem solid #ffffff;
	width: 1.36rem;
	height: 0.3rem;
}